/*This is the index.css*/


/* want some out-of-our box styling?
.backgroundIndex		{background-color:rgba(115, 53, 12, .7) ;
							color:white;
							}
#wrapper				{background:transparent !important;}*/
#mainText div p a							{text-decoration:none;
											color:#4a0057;
											font-weight:600;
											}
											
#mainText div h4 a							{text-decoration:none;
											color:#4a0057;
											font-weight:600;
											}

h2										{margin-top:20px;
											}
											
.clearBoth								{clear:both;
											display:block;
											margin:300px 0 0 0;
											}
											
.subh2									{font-size:18px !important;
											margin:-30px 10px auto;
											padding:0 auto;
											text-align:center !important;
											float:center;
											}
											
.fullWidth								{width:777px !important;
											
											}

.otherBack								{margin:180px 0 -1000px 0;
											padding:0;
											}
											
.text-shadow							{text-shadow:0 0 8px white !important;
											}

.indexLeft								{margin:0 0 25px 45px !important;}
											
																					
#mainText .footNote						{font-size:18px;
											
											}
				
#box1									{width:245px;
											margin:8px auto;
											padding:5px 0 10px 0;
											height:20px;
											font-size:20px;
											border: 1px solid #763a25;
											border-radius:5px;
											background: #e8ce98 url("../jquery-ui-1.11.2.custom/images/ui-bg_highlight-soft_35_e8ce98_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #763a25;
											}
											
#box1:hover								{border: 1px solid #513d31;
											background: #cee1a5 url("jquery-ui-1.11.2.custom/images/ui-bg_glow-ball_75_cee1a5_600x600.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #513d31;
											}
											
#box1:active							 {border: 1px solid #e8ce98;
											background: #572300 url("images/ui-bg_highlight-hard_20_995e11_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #e8ce98;
											}
											
#box1NowActive							{ width:245px;
											margin:8px auto;
											padding:5px 0 10px 0;
											height:20px;
											font-size:20px;
											border-radius:5px;
											border: 1px solid #e8ce98;
											background: #572300 url("jquery-ui-1.11.2.custom/images/ui-bg_highlight-hard_20_995e11_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #e8ce98;
											}
											
#box2									{width:245px;
											margin:8px auto;
											padding:5px 0 10px 0;
											height:46px;
											font-size:20px;
											border: 1px solid #763a25;
											border-radius:5px;
											background: #e8ce98 url("../jquery-ui-1.11.2.custom/images/ui-bg_highlight-soft_35_e8ce98_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #763a25;
											}
											
#box2:hover								{ border: 1px solid #513d31;
											background: #cee1a5 url("jquery-ui-1.11.2.custom/images/ui-bg_glow-ball_75_cee1a5_600x600.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #513d31;
											}
											
#box2:active							{border: 1px solid #e8ce98;
											background: #572300 url("images/ui-bg_highlight-hard_20_995e11_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #e8ce98;
											}	
											
#box2NowActive							{ width:245px;
											margin:8px auto;
											padding:5px 0 10px 0;
											height:46px;
											font-size:20px;
											border-radius:5px;
											border: 1px solid #e8ce98;
											background: #572300 url("jquery-ui-1.11.2.custom/images/ui-bg_highlight-hard_20_995e11_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #e8ce98;
											}
											
#box3									{width:245px;
											margin:8px auto;
											padding:2px 0 10px 0;
											height:65px;
											font-size:20px;
											border: 1px solid #763a25;
											border-radius:5px;
											background: #e8ce98 url("../jquery-ui-1.11.2.custom/images/ui-bg_highlight-soft_35_e8ce98_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #763a25;
											}
											
#box3:hover								{ border: 1px solid #513d31;
											background: #cee1a5 url("jquery-ui-1.11.2.custom/images/ui-bg_glow-ball_75_cee1a5_600x600.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #513d31;
											}	

#box3:active							 {border: 1px solid #e8ce98;
											background: #572300 url("jquery-ui-1.11.2.custom/images/ui-bg_highlight-hard_20_995e11_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #e8ce98;
											}			
											
#box3NowActive							{ width:245px;
											margin:8px auto;
											padding:2px 0 10px 0;
											height:65px;
											font-size:20px;
											border-radius:5px;
											border: 1px solid #e8ce98;
											background: #572300 url("jquery-ui-1.11.2.custom/images/ui-bg_highlight-hard_20_995e11_1x100.png") 50% 50% repeat-x;
											font-weight: bold;
											color: #e8ce98;
											}
					
#indexLeft								{width:618px;
											float:left;
											display:inline-block;
											margin:0 0 0 5px;
											text-align:left;
											padding:0;
											text-shadow:0 0 16px #e8ce98;
											}
											
#mainText #indexLeft h3					{text-align:center;
											}
				
#mainText #rightNav						{border-radius:8;
											}
											
#rightNav								{float:right;
											display:inline-block;
											width:260px;
											margin:80px 15px 0 0;
											font-family:Georgia;
											list-style-type:none;
											padding:0 0 0 0;
											text-align:center; 
											}
											
#rightNav ul 								{float:center;
											list-style-type:none;
											list-style:none;
											padding:0;
											margin:0;
											}
											
#rightNav ul li a							{text-decoration:none;
											}
											
#caterHead								{clear:both;
											width:700px;
											height:50px;
											margin-top:75px !important;}

#commonRoom								{clear:both;
											margin-top:100px;}
											
											/* #vid4Fun								{float:right;
											width:480px;
											height:270px;
											position:relative;
											margin: 0 -257px 25px 25px;
											display:inline-block;}
 */	

#cateringImg							{margin:35px 50px 0 100px;
											width:400px;
											height:251px;
											float:center;
											}

 
#renewables								{width:900px;
											clear:both;	
											}
											
#mainText #renewables h3				{text-align:left;
											min-width:900px;
											}
											
#renewables img							{margin: -10px 0 20px 0;
											}
											
#renewableBackground					{display:inline-block;
											margin:40px 20px -30px 20px;
											opacity: 1;
											filter: alpha(opacity=100);
											float:right;
											width:300px;
											}
				
#rBLeft									{margin:-175px 0 0 25px;
											float:left;
											display:inline;
											}
											
#rBRight								{display:inline;
											float:right;
											padding:0;
											margin:0 300px 0 0;
											}
											
											
#renewables p							{text-shadow: 0 0 15px #FFF, 0 0 25px #FFF;
											font-weight:bold;
											color:black;
											margin-top:0px;
											padding-top:0px;
											}

#renewables #genPic						{
											margin:-40px 0 -54px 100px;
											}											
											
#indexSlider							{width:245px;
											height:163px;
											float:right;
											background-color:#BFB49B;
											text-align:center;
											padding:0;
											margin:60px 25px 10px -25px;
											border:0;
											display:inline-block;
											}
											
#indexSlider ul li							{ height:163px;
											width:245px;
											padding-bottom:20px;
											padding-top:-10px;
											}

#indexSlider1							{width:450px;
											height:300px;
											
											background-color:#BFB49B;
											text-align:center;
											padding:0;
											margin:40px 10px 40px 80px;
											border:0;
											display:inline-block;
											}

#indexSlider1 ul li							{ height:300px;
											width:450px;
											padding-bottom:20px;
											padding-top:-10px;
											}

#indexSliderRight						{width:245px;
											height:163px;
											float:right;
											background-color:#BFB49B;
											text-align:center;
											padding:0;
											margin:45px 25px 20px -25px;
											border:0;
											display:inline-block;
											}			

#indexSliderRight ul li					{ height:163px;
											width:245px;
											padding-bottom:20px;
											padding-top:-10px;
											}					
												
#editors								{padding: 120px 0 0 140px;}